Source

cffi / requirements.txt

The branch 'release-0.2.1' does not exist.
Diff from to

requirements.txt

 pycparser
 pytest
--e git+git://github.com/fijal/platformer.git#egg=platformer